• REKLAMINIZ BURADA YAYINLANSIN

Şükrü AK
Şükrü AK
Çevrimdışı
Merhabalar

Sunucu yöneticilerinin ihtiyacı olabilecek bazı güncelleme komutları aşağıdaki gibidir

Lve manager güncellemesi için:
yum update lvemanager


Cagefs güncellemesi için:
cagefsctl --force-update


İşletim sistemi ve kernel güncellemesi için:
yum update -y


Kernel güncellemesi için
yum update kernel


Cpanel Güncellemesi için:
/scripts/upcp -force


Litespeed Güncellemesi için
/usr/local/lsws/admin/misc/lsup.sh -f -v 5.3.8  ---> son sürüm için v 5.3.8 yazan yere güncel sürümü yazmalısınız
Yanıtlar (1)
  • Onaylanan Yanıt

    Şükrü AK
    Şükrü AK
    Çevrimdışı
    Cumartesi, Kasım 09 2019, 07:23 PM - #Kalıcı Bağlantı
    İlave olarak

    Cpanel’in /scripts klasöründe mysql priv. ‘ler için çeşitli scriptler bulunmaktadır. Eğer erişim hataları var ise bu hataları düzeltmek aşağıdaki komut uygulanması gerekmektedir.

    /scripts/cleanupmysqlprivs
    Beğen
    Yanıt küçültülmüş Göster
Yanıtınız